/*=========================================================================================================
//---------------------------------------------------------------------------------------------------------
//	MAIN NAVIGATION - HORIZONTAL STYLE
//---------------------------------------------------------------------------------------------------------
//=======================================================================================================*/
/*-------------------------------------------------------------------------------------------------------*/
/*	Global navigation styles
/*-------------------------------------------------------------------------------------------------------*/
#nav-global
{
	float:					right;
	text-align:				left;
	white-space:			nowrap;

	font-family:			verdana,arial,sans serif;
	font-size:				0.65em;
	color:					black;
	position:				absolute;
	top:					0px;
	/*background-image:		url('/images/nav/global/global_bg.gif') ;
	background-repeat:		repeat-x;*/
	width:					801px;
	z-index:				2;
	left:					61px;
	
}

#nav-global a
{
	
}

/*---------------------------------------------------------------------------------------------------------
//	Container blocks for nav sets
//-------------------------------------------------------------------------------------------------------*/
#nav-main
{
	display:				block;
	clear:					both;

	width:					100%;
	height:					44px;
	white-space:			nowrap;
	border:none;

}

#nav-main ul
{
	display:				block;
	float:					left;
	margin:					0px;
	padding:				0px;

	list-style-type:		none;

}

#nav-main li
{
	display:				inline;
	float:					left;
}

/*---------------------------------------------------------------------------------------------------------
//	Main nav item styles (for text-only menu headers - delete these if graphics are used for main nav)
//-------------------------------------------------------------------------------------------------------*/
#nav-main a
{
	display:				block;
	float:					left;

	background-color:		rgb(238,238,238);
	padding:				0px;
	white-space:			nowrap;
	
	line-height:			30px;
	font-family:			times new roman,serif;
	font-variant:			small-caps;
	font-weight:			bold;
	font-size:				13px;
	text-decoration:		none;
	color:					black;

}
#nav-main a:hover,
#nav-main a.active,
#nav-main a.active:hover,
#nav-main a.highlight
{
	background-color:		rgb(153,51,51);
	color:					white;
}

